{% extends "lab_8/layout/base.html" %}
{% block content %}
<style type="text/css">
	.title{
		font-size: 30px;
	}
	.content{
		font-size: 25px;
	}

	#cover{
		text-align: center;
	}
	.postStatus{
		background-color: #0EA0BD;
		color: white;
		border-radius: 20px;

	}
	.logout{
		background-color: #842709;
		color: white;
		border-radius: 20px;
	}
	.delete{
		background-color: pink;
		color: white;
		border-radius: 20px;
	}
	.gradient {
	  background: #E9E2D0;
	  padding-left: 20px;
	  padding-right: 20px;
	  border-radius: 5px;
	  text-align: center;
	  height: 300px;
	  margin-left: 50px;
	  margin-right: 50px;

	  position: relative;
	  z-index: 15;

	  -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
	  -moz-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
	  -o-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
	  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
	  transition: 0.5s all;
	  -webkit-transition: 0.5s all;
	  -moz-transition: 0.5s all;
	  -o-transition: 0.5s all;
	  border-color: blue;
	}
	#lab8{
	  display: flex;
	  flex-direction: column;
	  flex-wrap: wrap;
	  justify-content: flex-start;
	  align-content: flex-start;
	}
	.flex-item{
	  padding: 0 15px;
	  flex-grow: 0;
	  flex-shrink: 0;
	  flex-basis: 25%;
	  position: relative;
	  top: 0;
	  transition: top ease 0.5s;
	}
</style>
<div id="cover">
</div>
<div id="lab8">
</div>
{% endblock %}